import { jsx } from "react/jsx-runtime";
import { BirdIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Bird = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Bird", ...props, children: /* @__PURE__ */ jsx(BirdIcon, { weight: variant }) });
  }
);
Bird.displayName = "Bird";
Object.assign(Bird, { isGdsIcon: true });
export {
  Bird
};
